﻿
.abs{position:absolute;}


.sidebar #recent-tab-1 .posts-list li,
.sidebar #recent-tab-2 .posts-list li,
.sidebar #recent-tab-3 .posts-list li {
	border-bottom: 1px solid #d9d9d9;
	padding: 10px 0 0 0;
}


.sidebar #recent-tab-1 .posts-list li:last-child,
.sidebar #recent-tab-2 .posts-list li:last-child,
.sidebar #recent-tab-3 .posts-list li:last-child { border-bottom:0px solid #d9d9d9!important; }

.row {
  margin-right: -15px;
  margin-left: -15px;
}





.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-container {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 100%;
}

.fw-container-fluid {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.fw-main-row.background-video .fw-container,
.fw-main-row.background-video .fw-container-fluid {
	z-index: 1;
}


	.subcatnum {
	color: #aaa;
	font-weight: normal;
	font-size: 90%;
	position: relative; 
	}
.clr{color:#000}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }


.button-default,
.footer-community,
.footer-nav,
.header__mid,
svg:not(:root) {
  overflow: hidden;
}


.header-low-menu,
.header__low,
.header__mid,
body:after {
  background-color: #fff;
}


.brush-stroke,
.header__logo,
.header__mid {
  position: relative;
}


.header__mid {
  height: 60px;
  z-index: 100;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.et-waypoint{opacity:0}

.block-title,
h1, h2, h3, h4, h5, h6,
body,p,a,.widget,li,
.td-sub-footer-container,
#paypal-donate p,
span,
#paypal-donate-form table td,#af-form-155353784 .af-body label.previewLabel{
	font-family: 'Arimo', sans-serif !important;
}



#issues nav.nav-article .separator{display: none;}



nav.nav-article .separator{display: none;}



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}

#gazpo-nav .menu ul li.hover,
#gazpo-nav .menu ul li:hover,
#gazpo-nav ul.menu li.hover,
#gazpo-nav ul.menu li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#close_sogoacc {
  cursor: pointer;
  font-size: 16px;
  background: #2BB673;
  font-weight: bold;
  z-index: 99999999;
  color: #fff;
  text-align: center;
  line-height: 40px;
  text-transform: uppercase;
}
